@using EPiServer.Editor
@using EPiServer.Core
@using EPiServer.Web
@model IPageViewModel<SitePageData>
<div class="row">
    <div id="header" class="" style="width: 100%;  align-items :center">
        <div style="width: 160px; ;margin-left: auto;margin-right: auto;">
            <a href="@Model.Layout.LogotypeLinkUrl" title="@Model.Layout.Logotype.Title">
                @Html.PropertyFor(x => x.Layout.Logotype)
            </a>
        </div>
        <div style="width: 100%; text-align: center;">
            <div class="alloyMenu">
                <div class="navbar">
                    <div class="navbar-inner">
                        <div class="container">
                            <a class="btn btn-navbar" data-toggle="collapse" data-target=".nav-collapse">
                                <span class="icon-bar"></span>
                                <span class="icon-bar"></span>
                                <span class="icon-bar"></span>
                            </a>
                            <div class="nav-collapse">
                                <ul class="nav" style="position: relative; left: 34%; width:50%; display: block;margin-left: auto;margin-right: auto; ">
                                    <li class="@(Model.CurrentPage.ContentLink.CompareToIgnoreWorkID(SiteDefinition.Current.StartPage) ? "active" : null)">@Html.ContentLink(SiteDefinition.Current.StartPage)</li>
                                    @Html.MenuList(SiteDefinition.Current.StartPage,
                                                        @<li class="@(item.Selected ? "active" : null)">
                                                            @Html.PageLink(item.Page, null, new { @class = string.Join(" ", item.Page.GetThemeCssClassNames()) })
                                                        </li>)
                                </ul>                         
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
